<template>
  <div class="md:py-32 py-8 px-8 justify-center  h-screen md:px-24">
      <div class="flex flex-col">
          <h1 class="text-4xl text-gray-700 font-bold upppercase">Designer.</h1>
          <h1 class="text-4xl text-gray-700 font-bold upppercase">Thinker.</h1>
          <h1 class="text-4xl text-gray-700 font-bold upppercase">Husband</h1>
          <h1 class="text-4xl text-gray-700 font-bold upppercase">& Father</h1>
      </div>
      <div class="mt-16 mr-4 text-md">
          Currently designing @Uber. Formerly Experience Design Director @GoPro and Interactive Director @Focus Lab. Follow my work, words and photos below
      </div>
      <div class="flex my-12">
        <img class="w-8 h-6" src="../../assets/svgs/github.svg" />
        <img class="w-8 h-6 ml-6" src="../../assets/svgs/f.svg" />
        <img class="w-8 h-6 ml-6" src="../../assets/svgs/l.svg" />
        <img class="w-8 h-6 ml-6" src="../../assets/svgs/t.svg" />
      </div>
       <button class="bg-indigo-600 text-white active:bg-indigo-600 font-bold uppercase text-sm px-16 py-4  rounded-full outline-none focus:outline-none mr-1 mb-1 ease-linear transition-all duration-150" type="button">
             Say Hello
            </button>
  </div>
</template>

<script>
export default {

}
</script>

<style>

</style>